/* Left menu*/
ul.left-menu {
    list-style:    none;
    margin:        0;
    padding:       0;
    margin-bottom: 8px;
    position:      relative; /*IE bug*/
}

ul.left-menu li {
    padding:    10px 16px;
    background: #f5f5f5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a {
    font-size:       100%;
    color:           #bc262c;
    font-weight:     bold;
    text-decoration: none;
}

ul.left-menu li a:visited {
    color: #bc262c;
}

ul.left-menu li a:hover {
    color: #bc262c;
}

ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover {
    color: #fc8d3d;
}



